.bg-video {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  opacity: 0.15;
  overflow: hidden;
  height: 100%;
  width: 100%;

  &__content {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
}
